.hz_loader {
  display: flex;
  width: 20px;
  height: 20px;
  border: 2px solid #fff;
  border-radius: 50%;
  border-top-color: orange;
  animation: rotate 0.8s linear infinite;
  margin-bottom:-4px;
  margin-right:3px;
  
}
#encours{margin-bottom:-5px;}


@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(480deg);
  }
}



.hezure-font{
    
         font-family: "Poppins", sans-serif;;
    
    }
    
.infos-app {
    
   position: fixed;
   top: 2%;
    left: 0;
    width: 100%;
  font-weight: 300;
    transition: opacity 10s ease-in-out;
    padding:10px;
    
}
.infos-app .infos-pop {
      
    position: relative;
   
    margin: 5px auto;
    padding-top: 10px;
    width: 90%;
    background-color: black;
    color:white;
    border-radius: 10px;
box-shadow: 0 0 60px rgba(0, 0, 0, 0.4);

  display:none;
		  
}

.dialogue-app {
    
   position: fixed;
    top: 45%;
    left: 0;
    width: 100%;
  font-weight: 600;
    transition: opacity 10s ease-in-out;
}
.dialogue .question-app {
    
    position: relative;
    margin: 5px auto;
    padding-top: 10px;
    width: 90%;
    background-color: white;
    color:black;
    border-radius: 10px;
box-shadow: 0 0 60px rgba(0, 0, 0, 0.3);

  display:none;
}